#footer {
    width: 100%;
    background-color: $background-color;
    padding: 57px 0;
    text-align: center;
}

.footer-content {
    max-width: 1330px;
    height: fit-content;
    padding: 0 80px;
    display: flex;
    margin: auto;
    flex-direction: column;
    gap: 30px;
    .footer-title {
        color: $foot-title-color;
        @include text-size(16px, 700, 22px);
        text-transform: uppercase;
    }
    p {
        color: $foot-par-color;
        @include text-size(16px, 400, 26px);
    }
    .icon-container {
        display: flex;
        justify-content: center;
        gap: 6px;
        .icon {
            height: 34px;
            width: 34px;
        }
    }    
}

// @media screen and (max-width: 768px) {
    //    
// }
